*{
	margin:0;
	padding:0;
	color: #000;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ ゴシック',sans-serif;
	font-size:12px;
	line-height:1.4em;
}

body {
	text-align:left;
	font-size:12px;
	background-color:transparent;
}

a:link, a:visited {color:#f39;}
a:hover {color:#f9c;}

dl{
	width:218px;
}

dt{
	padding-top:4px;
	/*font-weight:bold;*/
	word-wrap:break-word;
}
dd{
	padding:0 0 4px;
	border-bottom:1px solid #666;
	word-wrap:break-word;
}
